body {

	 
 color: #333;
 font-family: Arial ,Helvetica ,sans-serif;
 font-size: 12px;

background:url("../images/bg-31.png");


}
#bottom_service {
margin: 0px;
text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 1px solid #ddd;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}
.lvKc76Gnqpw {margin-bottom:10px;}
.lvKc76Gnqpw a:hover {color:#ff4a4a;}

.v3xVbvPqad {padding:18px 0 8px 0;}

.categ a:hover {text-decoration:underline;}
.m0lHpi {padding-top:20px;}
.m0lHpi ,.v3xVbvPqad a:hover {text-decoration:underline;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}

/*****		outermost	*****/

#cTsZfiPaQ8I {

	width:1000px; background:#FFF;

	padding-bottom:12px;

	margin-bottom:16px;

	}



#NBLYipbNCWr {

	vertical-align: top;text-align: left;

}	

.O5qFan7NOy {

	 margin: 0 auto;
 text-align: left;
 width: 980px;
background:#fff;

}

.dbr32jx8ze6 {

	width:1000px;; margin:0 auto; clear:both;

}


#pmUPogMFlG {
 background:#fff;
}

.pz3cbpmW.alt {
 padding-bottom: 10px;
}
.wIQMhpNZiX {
 margin: 0 auto;
 width: 990px;
 overflow: hidden;
 text-align: left;
}

.ZCWTBZ8mOg {
text-align:center;
}

#MwrOMslARf {
width: 1000px;
}

#pmUPogMFlG .imAvE6driH {
 position: relative;
}
.imAvE6driH {
 margin: 0 auto;
 min-width: 980px;
 text-align: left;
}


#pmUPogMFlG .box2 {
 margin: 0;
}


#pmUPogMFlG .box3 {
 margin: 0;
}

.oN6Pr8qw0s {
 overflow: hidden;
 width: 100%;
}

#pmUPogMFlG .cart {
 color: #FFFFFF;
 float: left;
 font-size: 12px;
 font-weight: bold;
 line-height: 20px;
 padding: 23px 0 0;
}

#pmUPogMFlG .IQjeltiv4f {
 background:#95867f;
 overflow: hidden;
 width: 100%;
}
#pmUPogMFlG .IQjeltiv4f ul {
 background: url("../images/menu-line.png") no-repeat scroll left top;
 margin: 0;
 overflow: hidden;
 padding: 0;
}
#pmUPogMFlG .IQjeltiv4f ul li {
 background: url("../images/menu-line.png") no-repeat scroll right top;
 float: left;
}
#pmUPogMFlG .IQjeltiv4f ul li:first-child a {
 padding: 6px 22px 8px 21px;
}
#pmUPogMFlG .IQjeltiv4f ul li a {
 color: #000;
 display: block;
 font-family: Arial ,Helvetica ,sans-serif;
 font-size: 13px;
 font-weight: bold;
 line-height: 20px;
 padding: 6px 21px 8px 19px;
 text-decoration: none;
}
#pmUPogMFlG .IQjeltiv4f ul li.selected a , #pmUPogMFlG .IQjeltiv4f ul li a:hover {
 background: url("../images/menu-act.png") repeat-x scroll left top;
text-decoration:underline;
}



.IYTNMBkHEZ .name {
	color:#000;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	float:center;
	padding:0 0 5px 9px;
	font-family:Arial , Helvetica , sans-serif;
	height:35px;
}

.IYTNMBkHEZ .name:hover {
	color: #366078;
text-decoration:underline;
}

h1#productListHeading {font-size:14px;}

/* web_footer_links */
.web_footer_links {text-align:center;}
.web_footer_links span {color:#777}
.web_footer_links a {color:#555;}
/* web_footer */
.oWBNuTZvDj {width:980px;border-top:2px solid #ded1da;margin-top:10px;}
.QV4kjzqSsl {width:960px; margin:0 auto;}

.web_footer_block1 {border-top:1px solid #740000;padding-bottom:10px;background:url("../img/web_footer_bottom_bg.gif") no-repeat center top;}
.web_footer_bottom {width:960px;margin:0 auto;}
.QV4kjzqSsl .store-switcher { display:inline; margin:0 5px 0 0; color:#fff; }
.QV4kjzqSsl .store-switcher label { font-weight:bold; vertical-align:middle; }
.QV4kjzqSsl .store-switcher select { padding:0; vertical-align:middle; }
.QV4kjzqSsl a { color:#ded1da; text-decoration:none; }
.QV4kjzqSsl a:hover { text-decoration:underline; }


.MiqhSEdgpU {width:250px;min-height:220px;padding:10px 0 0 0;}
.P0mHA5qaIt {width:250px;padding:10px 0 0 0 ;}
.MiqhSEdgpU li ,.P0mHA5qaIt li {color:#717272;font-size:11px;line-height:16px;background:url("../img/web_footer_arrow.gif") no-repeat;padding-left:15px;}
.MiqhSEdgpU li a , .P0mHA5qaIt li a {color:#cacaca;font-size:12px;line-height:16px;}
.MiqhSEdgpU img {margin-top:40px}
.MiqhSEdgpU p ,.P0mHA5qaIt p ,.g5XYhwbMQO div span {font-size:16px;line-height:18px;color:#cacaca;font-weight:bold;padding-bottom:6px;}
.PnYumCZx3y {margin-top:25px;}
.g5XYhwbMQO {font:Arial , Helvetica , sans-serif;font-size:12px;color:#717171;width:450px;padding:10px 5px 5px 10px;width:440px;min-height:190px}
.g5XYhwbMQO div span {font:Arial , Helvetica , sans-serif;font-size:16px;line-height:18px;color:#cacaca;display:block;}
/* web_pay_logo */
.web_pay_logo {text-align:center;margin-top:12px;}
.web_pay_logo img {margin:0 2px 2px 0;}


.MiqhSEdgpU p {width:210px;border-bottom:1px dotted #111;}
.MiqhSEdgpU ul {width:210px;border-top:1px dotted #242424;padding-top:6px;}
.P0mHA5qaIt p {width:220px;border-bottom:1px dotted #111;}
.P0mHA5qaIt ul {width:220px;border-top:1px dotted #242424;padding-top:6px;}
.g5XYhwbMQO span {width:220px;}
.g5XYhwbMQO p {width:220px;border-bottom:1px dotted #242424;margin-bottom:6px;}
.qNVKf74CFQ {
float: left !important;
}
/* ============================= top ===================== */

/* ============================= header ===================== */
#headertttt {
	margin-bottom:16px;
}
#headertttt .logottttt {
	float:left;
	overflow:hidden;
	padding:10px 0 0 0;
}
#headertttt .right-headttttt {
	float:right;
	text-align:right;
}
#headertttt .currenciestttttt {
	float:right;
	color:#464545;
	font-size:13px;
	line-height:13px;
	padding:25px 0 0 0;
	height:21px;
}
#headertttt .currenciestttttt select {
	width:95px;
	height:21px;
	padding:1px 1px 1px 4px;
	border:1px solid #e8e8e7;
	background:#fff;
	color:#a4a4a4;
	font-size:11px;
	margin-left:-6px;
}
#headertttt .langttttt {
	float:right;
	overflow:hidden;
	border:1px dotted #999999;
	border-bottom:none;
	border-top:none;
	padding:1px 8px;
	margin:26px 9px 0 0;
}
*+html #headertttt .langttttt {
	/*margin:25px 9px 0 0;*/
}
#headertttt .navigationttttt {
	float:right;
	padding:15px 0 0 0;
	height:14px;
}
*+html #headertttt .navigationttttt {
	/*padding:16px 0 0 0;*/
}
#headertttt .navigationttttt a {
	color:#464545;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	float:left;
	background:url(../images/nav-line.gif) no-repeat left 5px;
	padding:0 0 0 11px;
	margin:0 0 0 8px;
}
#headertttt .navigationttttt a:hover {
	color:#7fc4e9;
}
#headertttt .navigationttttt a.first {
	background:none;
}
#headertttt .cartttttt {
	color:#464545;
	font-size:13px;
	line-height:13px;
	padding:15px 1px 2px 0;
	height:14px;
}
#headertttt .cartttttt a {
	text-decoration:none;
}
#headertttt .cartttttt .st1ttttt a ,#headertttt .cartttttt .st1ttttt a:visited {
	color:#464545;
	text-decoration:underline;
}
#headertttt .cartttttt .st1ttttt a:hover {
	text-decoration:none;
}
#headertttt .cartttttt .st2ttttt a ,#headertttt .cartttttt .st2ttttt a:visited {
	color:#464545;
	font-weight:bold;
	text-decoration:none!important;
}
#headertttt .cartttttt .st2ttttt a:hover {
	color:#7fc4e9;
}
#headertttt .box1ttttt {
	margin-bottom:18px;
}
*+html #headertttt .box1ttttt {
	/*margin-bottom:17px;*/
}
#headertttt .box2ttttt {
	background:url(../images/box2-bg.png) repeat-x left top;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	position:relative;
	box-shadow:0 0 3px #bcbcbc;
	-moz-box-shadow:0 0 3px #bcbcbc;
	-webkit-box-shadow:0 0 3px #bcbcbc;
	height:64px;
}
#headertttt .menuttttt {
	width:940px;
	overflow:hidden;
}
#headertttt .menuttttt ul {
	padding:0;
	margin:0;
}
#headertttt .menuttttt ul li {
	float:left!important;
	overflow:hidden;
}
#headertttt .menuttttt ul li a {
	font-family: 'Oswald' , sans-serif;
	color:#ffffff;
	font-size:21px;
	line-height:40px;
	text-decoration:none;
	text-transform:uppercase;
	padding:11px 17px 13px 19px;
	display:block;
	background:url(../images/menu-line.png) no-repeat left 25px;
}
#headertttt .menuttttt ul li:first-child a {
	padding:11px 17px 13px 24px;
	background:none;
}
#headertttt .menuttttt ul li a:hover {
	color:#7fc4e9;
}
.wrappertttt {
width: 100%;
overflow: hidden;
}

/* ============================= footer ===================== */


.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
 position: relative;
 z-index: 99;
}
#descru1 li.active {
 background: none repeat scroll 0 0 #FFFFFF;
 border-top: 1px solid #CCCCCC;
 color: #313131;
}
#descru2 li.actives {
 display: block;
}
#descru1 li {
 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {
 background: none repeat scroll 0 0 #F9F9F9;
 border-top: 2px solid #E8E5E2;
 display: none;
 line-height: 20px;
 margin: 0;
 padding: 10px;
 position: relative;
 top: -1px;
 width: 100%;
}

#iusGYc0hbnp {height:90px; font-size:1.1em; color:#333; background:url(../images/body-bg.gif) repeat scroll center top transparent;}

#iusGYc0hbnp a {}

#gfNBcT4WZQM {width:1000px; margin:auto;}



#ZnaeQr7OP5 {
 float: left;
 padding: 22px 0 46px 46px;
}

#ZnaeQr7OP5 img {

}

.Qak6b4DlPZm { width:677px;float:right; }

.QjxRMUjKs8V { margin:0;padding-right:23px;}

.XeeapiPwU0L { margin:0; margin-top:3px;padding-right:10px;}


.bCAzQedM7vP { float:left; padding:5px 40px; padding-right:35px;}



.PBhRVlFcUTp { font-size:11px; float:right; font-weight:normal; color:#FFFFFF; padding:-1px 10px 22px; background:url(../images/cart-bg.png) repeat scroll 0 0 transparent; margin-right: 23px;clear:both;}

.uz6En4KVlUz {padding-bottom:0px; float:right;height:48px; line-height:48px;}

.uz6En4KVlUz a { color:#252525; text-transform:uppercase; text-decoration:none;}

.uz6En4KVlUz a:hover { color:#EF8B02;}

.hMOGtQBk7Z9 {

	color:#FFFFFF;


	padding:6px 32px 8px 8px; 
	 margin-top: -11px;

}

.hMOGtQBk7Z9 a {

	color:#252525;



} 

.hMOGtQBk7Z9 a:hover {

	text-decoration:none;

	color:#FEF679;

} 

.hMOGtQBk7Z9 strong a { color:#FEF679; font-weight:bold;}

.hMOGtQBk7Z9 strong a:hover { color:#FFF; text-decoration:underline;}



.fTZS1bViuyZ { float:right;}



.uexglQMnZ8 {
 color: #000;
 float: right;
 font-size: 12px;
 line-height: 20px;
 text-align: left;
clear:both;
padding: 8px 8px 0 0;
}

.bDn50w6O9l {
float:right;
padding: 10px 7px 0 0;
font-size:12px;
}

.bDn50w6O9l a {color:#646464;}
.bDn50w6O9l a:hover {color:#000;}

.uexglQMnZ8 select { 
 background: none repeat scroll 0 0 #FDFDFD;
 border: 1px solid #E3E3E3;
 color: #010101;
 font-family: Arial ,Helvetica ,sans-serif;
 font-size: 12px;
 line-height: normal;
 padding: 2px;
}





.p3ck1WEXhG {
 float: right;
 overflow: hidden;
clear:both;
padding-top:14px;
padding-bottom: 10px;
}

.p3ck1WEXhG form { margin:0; padding:0;}

.p3ck1WEXhG input { vertical-align:middle; margin:0; padding:0;}

.p3ck1WEXhG span { border-bottom:0;}

.p3ck1WEXhG .RjorB4ZbZw {
 background: url("../images/search-bg.gif") repeat-x scroll left top #FDFDFD;
 border: 1px solid #DCDAD7;
 float: left;

 padding: 1px 3px;
 width: 190px;
}





/* ============================= Main Content ===================== */

.pZ0VFvSZDG { }

.pZ0VFvSZDG a {}

.tnMU2XTkKq { padding:0 2px; padding-top:1px;}



#GzwSxphCZy {

margin:0; padding:0;

}



#WEY1A7zZb5 { padding-left:1px;width:746px;}

#sgO6SzxZnM {margin: 10px 0 0 0; }			/*		table	*/

#M1ef5lkN6L {width:980px;text-align:left; margin:0px auto;}

#fIiQmCAr9Hu {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#fIiQmCAr9Hu p {line-height:18px;}



.currenccontent {
 margin-right: -10px;
 
}

.dis_flag {
 float: right;
 height: 9px;
 padding: 7px;
}

.navbottomtext {
 padding: 6px;
font-size: 11px;
}

.M2k3MlmCcY {

	padding:0; margin:0; border:0;

	margin-bottom:10px;

}

.M2k3MlmCcY h3 {
	background: #95867f;
height: 22px;
text-align: center;
line-height:24px;
font-family:"Trebuchet MS";
font-size:14px;
color:#000;
}

.cartTableHeading {
border-bottom: 1px solid #9a9a9a;
background-color: #999;
height: 2em;
}
#ccTotalHeading {
text-align:center;
}

.M2k3MlmCcY .i91EgVqHpz {padding:10px;font-size:1.2em; border-top:0; margin-bottom: -18px;}

.M2k3MlmCcY h3 a {color: #111;text-decoration: underline;}

.M2k3MlmCcY h3 a:hover {color: #000;}

.i91EgVqHpz {}


#cartContentsDisplay {
border-left: 1px solid #E1E1E1;
}
#XkHZ3DQ6fBs {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}

#XkHZ3DQ6fBs ul { margin:0; padding:0; list-style-type:none; }

#XkHZ3DQ6fBs ul li { 
padding: 0 0 0 12px;
border-bottom: 1px dotted #bdbbbb;
}

#XkHZ3DQ6fBs ul li a { 
	color:#000;
	font-size:13px;
	line-height:41px;
	text-decoration:none;
	background:url(../images/arrow1.gif) no-repeat 0 6px;
	padding:0 0 0 12px;
}

#XkHZ3DQ6fBs ul li a:hover {
	/*font-weight:bold;*/
text-decoration:underline;
	color:#000;
}

#XkHZ3DQ6fBs ul li a.ynKemyUjOD { display:block; padding:0 3px; padding-left:16px; color:#492C08; font-size:12px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px; }

#XkHZ3DQ6fBs ul li a.ynKemyUjOD:hover { 
	font-weight:bold;
	color:#fff;
}

#XkHZ3DQ6fBs ul li.n4qDEc3xlh a {text-transform:lowercase;}

#XkHZ3DQ6fBs ul li category-products {	padding-left:35px!important;}

#XkHZ3DQ6fBs ul li a.n4qDEc3xlh:hover {
	font-weight:bold;
	color:#fff;
 }

#ougX9HxM2bP .i91EgVqHpz { padding-bottom:10px;}



#pGQwghctRVi { /*background:none repeat scroll 0 0 #845720;*/}



#QRFD0loKQ2z { padding:5px;}

#QRFD0loKQ2z li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#QRFD0loKQ2z .image { width:50px; float:left;}

#QRFD0loKQ2z .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#Mr8mxV6GYD3 { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#Mr8mxV6GYD3 a { text-decoration:underline;}



.wOr7PEUFal {		/*center box border */

	margin:0;

	border:0px;

	margin-bottom:8px;

	padding:0px;

	text-align:center;

}



h2.M5cnuSEH3O {	/*center box tittle */

	margin: 0em;

	padding:0px 30px; text-align:left;

	font-size:15px;

	color:#000;

	height:28px; line-height:28px;
border-bottom: 3px solid #d9ccd5;


}





/* ============================= footer style ===================== */

#ItPAgCIfdO {padding:0;color:#000; font-weight:normal;}

#ItPAgCIfdO a { color:#000;}

.iW41PV5cCl8 { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

.ZRtheG7dBO {}

.m86gkrifsb { height:auto!important;min-height:130px;height:100px; padding:0px 0; text-align:center;}

#ItPAgCIfdO .UbRfT4tBoY { padding:5px; padding-top:12px; margin-top:0px;}

#ItPAgCIfdO .yrNamgHFZd {padding:0px; padding-left:12px; float:center;font-size:12px;}

#ItPAgCIfdO .q8lN46i3YZ a { color:#ED8C01; text-decoration:underline;}



#ItPAgCIfdO .NyADEZw0tS { padding:10px; background:#E5E5E5; }

#ItPAgCIfdO .NyADEZw0tS a { }

#ItPAgCIfdO h1 {font-size:14px; font-weight:bold;}

#ItPAgCIfdO h1 a { color:#ED8C01;}



#xAq4y01Mo2 { display:none;}

#rwchtouarb object { display:none;}





/* ============================= slider ===================== */

.ahPGKoITebp { padding-bottom:0px; padding:1px 0;}

#BfyxK5LipZb {

	position:relative;

}



/* ============================= ezpage ===================== */

#qr7sHy6OKMq h1 { padding:0px; font-size:18px; font-weight:bold;}

#qr7sHy6OKMq { padding:10px; font-size:1.3em;}

#qr7sHy6OKMq a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.uf7t2ndKBj {
 color: #9D9191;
 padding-right: 10px;
font-size:14px;
}

.AQMYOoRkWHd { display:block;}





/* ============================= list ===================== */

#ZZrD3zP0upg { padding-right:10px;}

.UOn7boGelZ {
 margin-left: 5px;
 margin-right: 1px;
 margin-top: 8px;
}

.puminTNVC0 { padding-left:5px; padding-right:8px; }

.puminTNVC0 h1 ,.puminTNVC0 #sorter { padding:0 10px;}



/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/



.rkhCH2fdeG { width:32%;font-size:12px;}

.rkhCH2fdeG img { width:auto; height:160px;}

.agTVmwKp50 {
 height: 215px;
 text-align: center;
}

.agTVmwKp50 .IYTNMBkHEZ { margin:2px;overflow:hidden;}

.agTVmwKp50 .productimg_afde {padding:0; margin:0; padding-top:10px;}

.agTVmwKp50 .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.agTVmwKp50 .productimg_afde a:hover {border:0px solid #DDDDDD;}

.agTVmwKp50 .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.agTVmwKp50 .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.agTVmwKp50 .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.agTVmwKp50 .ZC42X0Mlkg { color: #fff;
font-size: 18px;
line-height: 18px;
font-weight: normal;}

.agTVmwKp50 .ZC42X0Mlkg .AQMYOoRkWHd { display:block; padding-left:20px;}

.agTVmwKp50 .ZC42X0Mlkg .uf7t2ndKBj { 
 color: #b3b3b3;
font-size: 15px;
line-height: 21px;
font-weight: normal;
padding-right: 7px;
text-decoration: line-through;
}

.agTVmwKp50 .ZC42X0Mlkg .qfMl64sbSrX { 
 font-size: 12px;
 text-align: center;
}

.agTVmwKp50 .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.agTVmwKp50 .productimg_afde { float:right; padding:0; margin:0;}

.agTVmwKp50 .gIXEK7pomP {
 color: #EE0000;
font-size: 18px;
line-height: 18px;
font-weight: normal;
}

 .gIXEK7pomP {
font-weight:bold;
font-size: 14px;
}
.agTVmwKp50 .qfMl64sbSrX { color: #EE0000;
font-size: 12px;}



/* ============================= product detail ===================== */

h1.x6LMdNWsly { font-size:17px; margin:0; padding:0; padding-left:0px; width:100%; color:#000;}

.yew1Hk0tv9R { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.vlebwG0ia7 {float:left; width:320px;clear: both;}

.BiVWoUIPFC {float:left; width:410px; margin:0; padding:0;}

.x6LMdNWsly h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#sAvL7c34Wyq .ZamMrIxhtg { padding:3px; line-height:160%; color:#666; font-size:1.3em; border-top:1px dotted #BDBBBB;}

#C2yVoaj7Ww {}

.ce86wWtXxB { padding-bottom:3px; width:100px;text-align:center;}

.ce86wWtXxB a { display:block;margin-right:3px; border:1px solid #CCC; height:60px; width:80px; overflow:hidden;}

#kEmOCpIyFS { text-align:center; margin:0; margin-bottom:10px;}

#kEmOCpIyFS a { display:block; border:1px solid #CCC;}

.F7WheBo0xI {line-height:180%; font-size:1.1em;}

#productinfoBody .puminTNVC0 {padding-top:15px; width:730px;}

.LRfAhr6wsu { padding-bottom:15px;}

h2 .gIXEK7pomP {
 font-size: 19px;
}

h2#AZZIpaijd5 { padding-top:10px;}

h2#AZZIpaijd5 .uf7t2ndKBj {

 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#AZZIpaijd5 .qfMl64sbSrX {
 color: #990000;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#AZZIpaijd5 .qfMl64sbSrX s { text-decoration:none; color:#990000;}

h2#AZZIpaijd5 .W1Mjgt2eUr {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#AZZIpaijd5 .W1Mjgt2eUr s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.piq1mz37SH { padding-left:60px;}

#i4r8gbLnU1 { 
 border-bottom: 1px dotted #C1C1C1;
 padding-bottom: 5px;
 padding-top: 0.8em;
 text-align: left;
}





#InGVwbo7TlZ h2 { font-size:1.1em;}

#InGVwbo7TlZ { font-size:0.9em; color:#666666; padding-top:20px;}

#InGVwbo7TlZ table {border:1px solid #AAA;border-collapse:collapse;}

#InGVwbo7TlZ table td {border: 1px solid; padding:3px; text-align:center;}

#InGVwbo7TlZ table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#InGVwbo7TlZ .x9nyxVSUv0 { background:#E3E3E3;}







#UZBF623eznq {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#zxjBi35ezSL h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#zxjBi35ezSL .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#zxjBi35ezSL span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#oZ2hDViW3jE .ZbV7a0MzNn {display:none;}

#oZ2hDViW3jE ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#oZ2hDViW3jE ul a { text-decoration:underline;}





/* ============================= page ===================== */

.wXTnBW53wz , .ft2Kq1OiGS , .n72rDoVu3f , .QQq79xCwh1 , .specialsListingTop

 {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.wrKyoZfkGw a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.au5oH9xTUi , .IuwnHO8vb7 , .eFUGbkHDy4 , .qy9KWwD7zV , .specialsListingBottom

 {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#BhEy5AZ1WYL { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#ZSI86BRiVC4 h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#ZSI86BRiVC4 .zYVW6Xb9hB { text-align:right; padding-right:20px;}

#ZSI86BRiVC4 .fg5f8BzIFc { line-height:180%; font-size:12px; padding:10px;}

#ZSI86BRiVC4 .djWoBhC0bc { text-align:right; padding-right:20px;}

#ZSI86BRiVC4 .X9oS01VPZA { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#ZSI86BRiVC4 .X9oS01VPZA .TPeIAHFGxK {padding:0; margin:0;font-size:12px; line-height:180%;}

#ZSI86BRiVC4 .X9oS01VPZA .TPeIAHFGxK p {padding:0; margin:0;}

#ZSI86BRiVC4 .X9oS01VPZA h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#ZSI86BRiVC4 .biF3nIz50a {}

#ZSI86BRiVC4 .biF3nIz50a .hA0ZTGD4d1 { float:right;}

#ZSI86BRiVC4 .biF3nIz50a .wrKyoZfkGw { float:right;}

#QeRAj8HZnz3 .NsdMjV4DkH { text-align:right; padding-right:20px;}

#QeRAj8HZnz3 .c26PtrvgaB a { font-size:1.1em;}



/* ============================= article ===================== */

#HSONskc7hpf ul { padding:0; margin:0; list-style:none;}

#HSONskc7hpf ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#HSONskc7hpf ul div { text-align:right; padding-top:6px;}



#cM6bhPCvrKR h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#cM6bhPCvrKR .zYVW6Xb9hB { text-align:right; padding-right:20px;}

#cM6bhPCvrKR .fg5f8BzIFc { line-height:180%; font-size:12px; padding:10px;}

#cM6bhPCvrKR .djWoBhC0bc { text-align:right; padding-right:20px;}

#cM6bhPCvrKR .X9oS01VPZA { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#cM6bhPCvrKR .X9oS01VPZA .TPeIAHFGxK {padding:0; margin:0;font-size:12px; line-height:180%;}

#cM6bhPCvrKR .X9oS01VPZA .TPeIAHFGxK p {padding:0; margin:0;}

#cM6bhPCvrKR .X9oS01VPZA h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#cM6bhPCvrKR .biF3nIz50a {}

#cM6bhPCvrKR .biF3nIz50a .hA0ZTGD4d1 { float:right;}

#cM6bhPCvrKR .biF3nIz50a .wrKyoZfkGw { float:right;}



/* ============================= member ===================== */

#Gm2RaByD9Ti { font-size:1.6em;}



#PEgyIGEeANC ul { padding:0; margin:0; font-size:1.2em;}

#PEgyIGEeANC li { margin-bottom:5px; width:100%;}

#PEgyIGEeANC li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#PEgyIGEeANC li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.X4fbCMYc16 { padding:5px; display:inline-block;}

.XlKVXoycdF h2 .v2kFuG8zPW { float:left;}

.XlKVXoycdF h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.Bi8bk0wY2K TH {

	

	}

.Bi8bk0wY2K , #ZV7u3WvtzK {

	

}

.kLaUPuVZDn {



	height: 1.5em;

	vertical-align: top;

	}
.kLaUPuVZDn a:hover {
color:#fff;text-decoration:underline;
}

.NvWqxNCLB9t {

	background-color: #eee;

	height: 1.5em;

	vertical-align: top;

	}

.l9tEvMDWQn { background: rgba(0, 0, 0, 0) url("../images/carts.png") no-repeat scroll 0 20px;padding: 23px 12px 8px 38px; }





.productimg_afde img {width:auto; height:auto;}